@import url("https://fonts.googleapis.com/css2?family=Eagle+Lake&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
	background-color: #c5bc95;
    color: #fffaf0;
}

header {
    background-color: #453224;
    box-shadow: 0px 20px 30px #00000092;

    position: sticky;
    
    z-index: 999;
    top: 0;
    width: 100vw;
}

h1 {
    font-size: 3rem;
    text-align: center;
    font-family: "Eagle Lake", serif;
}

.about {
    background-image: url(https://wallpapercave.com/wp/wp7383056.jpg);
    background-size: cover;
    background-position: center;

    height: 100vh;
}